Table of Contents Previous Next PDF


Oracle Tuxedo JCA Adapter Certified Platform Tables

Oracle Tuxedo JCA Adapter Certified Platform Tables
 
Note:
Certified Application Servers
 
Yes1
Yes2
Yes3
Yes4
Yes5

1
For Oracle WebLogic Server 10.3.6 only

2
For JCA 11.1.1.0 only.

3
For JCA 11.1.1.2 only.

4
Oracle Tuxedo JCA Adapter Rolling Patch 008 or later should be installed.

5
Oracle Tuxedo JCA Adapter Rolling Patch 006 or later should be installed.
 

 

Copyright © 1994, 2017, Oracle and/or its affiliates. All rights reserved.